{% load render_bundle from webpack_loader %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie-edge">
    <title></title>
</head>
<body>
    <div class="jumbotron">
        <h1>Risk Management App</h1>
        <p>Created by Ricardo Molina.</p>
    </div>

    <noscript>
        <strong>We're sorry but frontend doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>

    <div id="app"></div>
    {% render_bundle 'app' %}
</body>
</html>